#container {min-width: 1000px;}

#header {
	background-image: url('../images/bg-header.png');
	background-repeat: repeat-x;
	background-position: top left; 
	height: 65px;
	padding: 0 20px 0 20px;
}

.top-menu-container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

div.select-italy-logo, h1.select-croatia-logo {
	background-repeat: no-repeat;
	background-position: 0px 18px;
	margin: 0px;
	display: block;
	float: left;
	cursor: pointer;
}

div.select-italy-logo {
	background-image: url('../images/logo-header.png');	
	height: 50px;
	width: 132px;	
}

h1.select-croatia-logo {
	background-image: url('../images/logo-header-croatia.png');	
	height: 55px;
	width: 160px;	
}

div.select-italy-logo a, 
h1.select-croatia-logo a {display: none;}

.top-menu-items {
	margin: 25px 0 0 0;
	padding: 0;
	list-style-type: none;
	float: right;
}

.top-menu-items a {
	color: #e2e2e2;
	text-decoration: none;
}

.top-menu-items a:hover {color: #fff;}

.top-menu-items li {
	float: left;
	color: #e2e2e2;
	padding: 0px 20px 0 20px;
	line-height: 16px;
}

.top-menu-items li.country {color: #888;}

.top-menu-items li.phone {
	color: #888;
	font-size: 11pt;
	padding-right: 40px;
}

.top-menu-items li.old-off a {color: #555;}

.top-menu-items li.about-off {
	background: url('../images/menu-icon-company-off.png') top left no-repeat;
}

.top-menu-items li.wishlist-off {
	background: url('../images/menu-icon-wishlist-off.png') top left no-repeat;
	background-position: 0px 2px;
}

.top-menu-items li.cart-off {
	background: url('../images/menu-icon-cart-off.png') top left no-repeat;
}

.top-menu-items li.signin-off {
	background: url('../images/menu-icon-signin-off.png') top left no-repeat;
	background-position: 0px 4px;
	padding-left: 22px;
}

nav {}

.main-menu {
	background: url('../images/bg-main-menu.png') top left repeat-x;
	height: 108px;
	padding: 0 20px 0 20px;
}

.main-menu-container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.main-menu-items {
	margin-top: 30px;
	padding: 0;
	list-style-type: none;
	float: left;
	position: relative;
}

#main-menu #magic-box { 
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 1; 
	background: url('../images/bg-menu-padding.png') top left no-repeat;
}

.main-menu-items li {
	float: left;
	color: #ffffff;
	/*padding: 0px 60px 0 45px;*/
	padding: 12px 20px 10px 10px;
	line-height: 16px;
	font-size: 18px;
	font-weight: 200;
	cursor: pointer;
	width: 200px;
	position: relative;
	z-index: 200;
}

.main-menu-items li.last {padding-right: 0px;}

.main-menu-items  div.top-menu-title a {
	color: #fff;
	text-decoration:none;
	position: relative; 
}

.main-menu-items  div.top-menu-title a:hover {text-decoration: none;}

.main-menu-items div.top-menu-subtitle {
	padding-top: 4px;
	font-size: 12px;
	color: #8d9397;
	position: relative; 
}

.top-menu-icon {
	float: left;
	width: 32px;
	height: 32px;
	margin-right: 10px;
}

.top-menu-label {float: left;}

.top-menu-icon-browse, 
.top-menu-icon-croatia_browse {
	background: url('../images/menu-icon-browse.png') top left no-repeat;
}

.top-menu-icon-suggestions, 
.top-menu-icon-croatia_suggestions {
	background: url('../images/menu-icon-suggestions.png') top left no-repeat;
}

.top-menu-icon-destinations, 
.top-menu-icon-croatia_destinations {
	background: url('../images/menu-icon-destinations.png') top left no-repeat;
}

.top-menu-icon-italy, 
.top-menu-icon-croatia_italy {
	background: url('../images/menu-icon-italy.png') top left no-repeat;
}

.sub-menu {height: 52px; padding: 0 20px 0 20px;}

/* menu styles for browse page */
.submenu-holder-browse, 
.submenu-holder-croatia_browse {
	background: url('../images/bg-submenu-yellow-off.png') top left repeat-x;
}

.sub-menu-container .pointer-browse, 
.sub-menu-container .pointer-croatia_browse {
	top: -12px;
	left: 0px;
	background: url('../images/bg-submenu-yellow-pointer.png') top left no-repeat;
}


.sub-menu-items li.separator-browse, 
.sub-menu-items li.separator-croatia_browse {
	background: url('../images/bg-submenu-separator-yellow.png') top left no-repeat;
}

.sub-menu-items li.sub-menu-item-on-browse, 
.sub-menu-items li.sub-menu-item-on-croatia_browse {
	background: url('../images/bg-submenu-yellow-on.png') top left repeat-x;
}

.sub-menu-items li.sub-menu-item-off-browse, 
.sub-menu-items li.sub-menu-item-off-croatia_browse {
	background: url('../images/bg-submenu-yellow-t.png') repeat 0 52px;	
}

.sub-menu-items li.sub-menu-item-on-browse a, 
.sub-menu-items li.sub-menu-item-on-croatia_browse a {color: #d56918; text-decoration: none;}

.sub-menu-items li.sub-menu-item-off-browse a, 
.sub-menu-items li.sub-menu-item-off-croatia_browse a {color: #d56918; text-decoration: none;}


/* menu styles for croatia page */
.submenu-holder-croatia {
	background: url('../images/bg-submenu-green-off.png') top left repeat-x;
}

.sub-menu-container .pointer-croatia {
	top: -12px;
	left: 700px;
	background: url('../images/bg-submenu-green-pointer.png') top left no-repeat;
}


.sub-menu-items li.separator-croatia {
	background: url('../images/bg-submenu-separator-green.png') top left no-repeat;
}

.sub-menu-items li.sub-menu-item-on-croatia {
	background: url('../images/bg-submenu-green-on.png') top left repeat-x;
}


.sub-menu-items li.sub-menu-item-off-croatia {
	background: url('../images/bg-submenu-green-t.png') repeat 0 52px;	
}

.sub-menu-items li.sub-menu-item-on-croatia a {color: #fff; text-decoration: none;}

.sub-menu-items li.sub-menu-item-off-croatia a {color: #fff; text-decoration: none;}

/* menu styles for suggestions page */
.submenu-holder-suggestions, 
.submenu-holder-croatia_suggestions {
	background: url('../images/bg-submenu-blue-off.png') top left repeat-x;
}

.sub-menu-container .pointer-suggestions, 
.sub-menu-container .pointer-croatia_suggestions {
	top: -13px;
	left: 240px;
	background: url('../images/bg-submenu-blue-pointer.png') top left no-repeat;
}

.sub-menu-items li.separator-suggestions, 
.sub-menu-items li.separator-croatia_suggestions {
	background: url('../images/bg-submenu-separator-blue.png') top left no-repeat;
}

.sub-menu-items li.sub-menu-item-on-suggestions, 
.sub-menu-items li.sub-menu-item-on-croatia_suggestions {
	background: url('../images/bg-submenu-blue-on.png') top left repeat-x;
}

.sub-menu-items li.sub-menu-item-off-suggestions, 
.sub-menu-items li.sub-menu-item-off-croatia_suggestions {
	background: url('../images/bg-submenu-blue-t.png') repeat 0 52px;	
}

.sub-menu-items li.sub-menu-item-on-suggestions a, 
.sub-menu-items li.sub-menu-item-on-croatia_suggestions a {color: #fff; text-decoration: none;}

.sub-menu-items li.sub-menu-item-off-suggestions a, 
.sub-menu-items li.sub-menu-item-off-croatia_suggestions a {color: #fff; text-decoration: none;}

/* menu styles for destination page */
.submenu-holder-destinations, 
.submenu-holder-croatia_destinations {
	background: url('../images/bg-submenu-green-off.png') top left repeat-x;
}

.sub-menu-container .pointer-destinations {
	top: -12px;
	left: 700px;
	background: url('../images/bg-submenu-green-pointer.png') top left no-repeat;
}

.sub-menu-container .pointer-croatia_destination {
	top: -12px;
	left: 470px;
	background: url('../images/bg-submenu-green-pointer.png') top left no-repeat;
}

.sub-menu-container .pointer-croatia_italy {
	top: -12px;
	left: 700px;
	background: url('../images/bg-submenu-purple-pointer.png') top left no-repeat;
}

.sub-menu-items li.separator-destinations, 
.sub-menu-items li.separator-croatia_destinations {
	background: url('../images/bg-submenu-separator-green.png') top left no-repeat;
}

.sub-menu-items li.sub-menu-item-on-destinations, 
.sub-menu-items li.sub-menu-item-on-croatia_destinations {
	background: url('../images/bg-submenu-green-on.png') top left repeat-x;
}

.sub-menu-items li.sub-menu-item-off-destinations, 
.sub-menu-items li.sub-menu-item-off-croatia_destinations {
	background: url('../images/bg-submenu-green-t.png') repeat 0 52px;	
}

.sub-menu-items li.sub-menu-item-on-destinations a, 
.sub-menu-items li.sub-menu-item-on-croatia_destinations a {color: #fff; text-decoration: none;}

.sub-menu-items li.sub-menu-item-off-destinations a, 
.sub-menu-items li.sub-menu-item-off-croatia_destinations a {color: #fff; text-decoration: none;}


/* menu styles for checkout page */
.submenu-holder-checkout {
	background: url('../images/bg-submenu-fire-off.png') top left repeat-x;
}

.sub-menu-container .pointer-checkout {top: -12px; left: 445px;}

.sub-menu-items li.separator-checkout, 
.sub-menu-items li.account-separator {
	background: url('../images/bg-submenu-separator-fire.png') top left no-repeat;
}

.sub-menu-items li.sub-menu-item-on-checkout {
	background: url('../images/bg-submenu-fire-on.png') top left repeat-x;
}

.sub-menu-items li.sub-menu-item-off-checkout {
	background: url('../images/bg-submenu-fire-t.png') repeat 0 52px;	
}

.sub-menu-items li.sub-menu-item-on-checkout a {color: #fff; text-decoration: none;}

.sub-menu-items li.sub-menu-item-off-checkout a {color: #fff; text-decoration: none;}


/* menu styles for italy page */
.submenu-holder-italy, .submenu-holder-croatia_italy {
	background: url('../images/bg-submenu-purple-off.png') top left repeat-x;
}

.sub-menu-container .pointer-italy {
	top: -12px;
	left: 470px;
	background: url('../images/bg-submenu-purple-pointer.png') top left no-repeat;
}

.sub-menu-container .pointer-croatia_destinations {
	top: -12px;
	left: 470px;
	background: url('../images/bg-submenu-green-pointer.png') top left no-repeat;
}

.sub-menu-items li.separator-italy, 
.sub-menu-items li.separator-croatia_italy {
	background: url('../images/bg-submenu-separator-purple.png') top left no-repeat;
}

.sub-menu-items li.sub-menu-item-on-italy, 
.sub-menu-items li.sub-menu-item-on-croatia_italy {
	background: url('../images/bg-submenu-purple-on.png') top left repeat-x;
}

.sub-menu-items li.sub-menu-item-off-italy, 
.sub-menu-items li.sub-menu-item-off-croatia_italy {
	background: url('../images/bg-submenu-purple-t.png') repeat 0 52px;	
}

.sub-menu-items li.sub-menu-item-on-italy a, 
.sub-menu-items li.sub-menu-item-on-croatia_italy a {color: #fff; text-decoration: none;}

.sub-menu-items li.sub-menu-item-off-italy a, 
.sub-menu-items li.sub-menu-item-off-croatia_italy a {color: #fff; text-decoration: none;}

.sub-menu-items li.separator {padding: 0px; width: 2px;}

.sub-menu-container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.sub-menu-pointer {
	position: absolute;
	width: 25px;
	height: 13px;
}

.sub-menu-items {
	margin: 0px;
	padding: 0;
	list-style-type: none;
	float: left;
}

.sub-menu-items li {
	float: left;
	padding: 0px 30px 0 30px;
	line-height: 52px;
	font-size: 14px;
	font-weight: 400;
	cursor: pointer;
}

/* SEARCH BAR */
.sub-menu-container div.global-search-box input {font-size: 10pt; height: 20px;}

/* FLOAT SEARCH ICON TO THE RIGHT */ 

#submenu_1_2, 
.separator-suggestions:last-child, 
.separator-italy:last-child,
.separator-destinations:last-child,
#submenu_2_5, 
#submenu_3_2, 
#submenu_6_6, 
#submenu_7_4, 
#submenu_5_4, 
.search-separator, 
.submenu-holder-croatia_browse #submenu_0_3, 
.submenu-holder-croatia_suggestions #submenu_1_2, 
.submenu-holder-croatia_destinations #submenu_2_2, 
.submenu-holder-croatia_italy #submenu_3_1, 
.submenu-holder-checkout #submenu_6_2 {float: right !important;} 

.submenu-holder-browse .search-separator, 
.separator-suggestions:last-child, 
.separator-destinations:last-child, 
.separator-italy:last-child, 
.separator-checkout:last-child, 
.separator-croatia_browse:last-child, 
.separator-croatia_suggestions:last-child, 
.separator-croatia_destinations:last-child, 
.separator-croatia_italy:last-child {display: none;}

/* TURN OFF LEFT FLOAT FOR NAV UL ON THESE PAGES */ 
.submenu-holder-suggestions .sub-menu-items, 
.submenu-holder-italy .sub-menu-items, 
.submenu-holder-destinations .sub-menu-items, 
.submenu-holder-checkout .sub-menu-items, 
.submenu-holder-croatia_browse .sub-menu-items, 
.submenu-holder-croatia_suggestions .sub-menu-items, 
.submenu-holder-croatia_destinations .sub-menu-items, 
.submenu-holder-croatia_italy .sub-menu-items {float: none;}

/* STYLES FOR SEARCH BOX IN NAV BAR */
.submenu-holder-browse .fa-search, 
.submenu-holder-croatia_browse .fa-search {color: #d56918;}

.submenu-holder-suggestions .fa-search, 
.submenu-holder-italy .fa-search, 
.submenu-holder-destinations .fa-search, 
.submenu-holder-checkout .fa-search, 
.submenu-holder-croatia_suggestions .fa-search, 
.submenu-holder-croatia_destinations .fa-search, 
.submenu-holder-croatia_italy .fa-search {color: #fff;}

.search-dropdown {
	border-radius: 4px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0px 1px 10px #333; 
	padding: 10px;
	position: absolute;
	top: 52px;
	right: 0px;
}

.submenu-holder-browse .search-dropdown, 
.submenu-holder-croatia_browse .search-dropdown {
	background: #ffebc1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZWJjMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmQ2NWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffebc1 0%, #ffd65a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffebc1), color-stop(100%,#ffd65a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffebc1 0%,#ffd65a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffebc1 0%,#ffd65a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffebc1 0%,#ffd65a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffebc1 0%,#ffd65a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffebc1', endColorstr='#ffd65a',GradientType=0 ); /* IE6-8 */
}

.submenu-holder-suggestions .search-dropdown, 
.submenu-holder-croatia_suggestions .search-dropdown {
	background: #7cc8e1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdjYzhlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Nzk4YWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #7cc8e1 0%, #5798af 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7cc8e1), color-stop(100%,#5798af)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7cc8e1 0%,#5798af 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7cc8e1 0%,#5798af 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7cc8e1 0%,#5798af 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7cc8e1 0%,#5798af 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cc8e1', endColorstr='#5798af',GradientType=0 ); /* IE6-8 */
}

.submenu-holder-italy .search-dropdown, 
.submenu-holder-croatia_italy .search-dropdown {
	background: #d88dd7; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4OGRkNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhOTQ2YTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d88dd7 0%, #a946a6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d88dd7), color-stop(100%,#a946a6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d88dd7 0%,#a946a6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d88dd7 0%,#a946a6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d88dd7 0%,#a946a6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d88dd7 0%,#a946a6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d88dd7', endColorstr='#a946a6',GradientType=0 ); /* IE6-8 */
}

.submenu-holder-destinations .search-dropdown, 
.submenu-holder-croatia_destinations .search-dropdown {
	background: #b0d63c; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IwZDYzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZmFjM2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #b0d63c 0%, #7fac3b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b0d63c), color-stop(100%,#7fac3b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b0d63c 0%,#7fac3b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b0d63c 0%,#7fac3b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b0d63c 0%,#7fac3b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b0d63c 0%,#7fac3b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0d63c', endColorstr='#7fac3b',GradientType=0 ); /* IE6-8 */
}

.submenu-holder-checkout .search-dropdown {
	background: #f28332; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyODMzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZDU2MGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f28332 0%, #bd560a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f28332), color-stop(100%,#bd560a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f28332 0%,#bd560a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f28332 0%,#bd560a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f28332 0%,#bd560a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f28332 0%,#bd560a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f28332', endColorstr='#bd560a',GradientType=0 ); /* IE6-8 */
}

.search-dropdown > input#searchText{margin: 0px;}

.sub-menu-items .search-dropdown {display: none;}

#submenu_0_6:hover .search-dropdown, 
#submenu_1_2:hover .search-dropdown, 
#submenu_2_5:hover .search-dropdown, 
#submenu_3_2:hover .search-dropdown, 
#submenu_6_6:hover .search-dropdown, 
#submenu_7_4:hover .search-dropdown, 
#submenu_5_4:hover .search-dropdown, 
.submenu-holder-croatia_browse #submenu_0_3:hover .search-dropdown, 
.submenu-holder-croatia_suggestions #submenu_1_2:hover .search-dropdown, 
.submenu-holder-croatia_destinations #submenu_2_2:hover .search-dropdown, 
.submenu-holder-croatia_italy #submenu_3_1:hover .search-dropdown, 
.submenu-holder-checkout #submenu_6_2:hover .search-dropdown {display: block;}

.searchbox-input {
	width: 230px; 
	height: 30px; 
	font-size: 1.5em; 
	color: #888; 
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 
	padding: 10px; 
	margin: 15px 0px 15px 0px;
}

.signout-button {float: right; margin: 12px 0 0 20px;}

/* submenu styles */
.submenu-left-edge {
	width: 17px;
	background: url('../images/bg-submenu-left.png') no-repeat left bottom;	
	height: 220px;
	float: left;
}

.submenu-right-edge {
	width: 17px;
	background: url('../images/bg-submenu-right.png') no-repeat right bottom;	
	height: 220px;
	float: left;
}

.submenu-body-edge {
	background: url('../images/bg-submenu-bottom.png') repeat-x center bottom;	
	float: left;	
	height: 220px;
}

.submenu-body {
	background-color: #ffe292;	
	float: left;	
	height: 210px;
	width: 770px;
}

.submenu-content {padding: 0px 20px 20px 20px;}

#pulldownSubmenu {
	position: absolute;	
	top: 0px;
	left: -10px;	
}

#pulldownSubmenuContainer {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;	
}

.submenu-column {
	width: 145px;
	border-right: 1px solid #f1cf65;
	padding-right: 20px;
	margin-right: 20px;
	line-height: 130%;
	float: left;
}

.submenu-column-last {
	margin-right: 0px !important;
	border-right: none !important;
	padding-right: 0px !important;
}


.submenu-column .submenu-title {
	margin-bottom: 10px;
	font-size: 12pt;
	margin-top: 20px;
}

.submenu-column .submenu-title a {color: #333; text-decoration:none;}

.submenu-top-hits {margin-top: 15px; font-size: 8pt;}

.submenu-top-hits a {color: #777;}

.submenu-links a {color: #ba461d;}

.pulldown-submenu-container {display: none;}

/*
.flag {
	float: left;
	width: 34px;
	margin: 25px 0 0 10px;
}

.flag {
	float: left;
	width: 34px;
	margin: 25px 0 0 10px;
}
*/

.flag {
	float: left;
	width: 22px;
	margin: 21px 0 0 6px;
}

.flag img {width: 22px;}

#countryCroatia, 
#countryItaly {float: left; cursor: pointer; opacity: 0.7;}

.country-croatia-link {
	float: left;
	width: 100px;
	margin: 25px 0 0 10px;
}

.country-croatia-link .country-croatia-title {
	line-height: 100%;
	font-size: 10pt;
	color: #ccc;
}

.country-croatia-link .country-croatia-subtitle {
	line-height: 100%;
	font-size: 8pt;
	color: #888;
}